X2Go Bug report logs - #360
Make inifile broker backend the default

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 11 Dec 2013 12:48:01 UTC

Severity: wishlist

Tags: pending

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#360: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 360-quiet@bugs.x2go.org
Resent-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 05 Mar 2014 08:10:03 +0000
Resent-Message-ID: <handler.360.U360.139400683119844@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 360
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: pending
Received: via spool by 360-submitter@bugs.x2go.org id=U360.139400683119844
          (code U ref 360); Wed, 05 Mar 2014 08:10:03 +0000
Received: (at 360-submitter) by bugs.x2go.org; 5 Mar 2014 08:07:11 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=ham version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id B0D1E5DB21; Wed,  5 Mar 2014 09:07:10 +0100 (CET)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 360-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 360@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140305080710.B0D1E5DB21@ymir>
Date: Wed,  5 Mar 2014 09:07:10 +0100 (CET)
tag #360 pending
fixed #360 0.0.3.0
thanks

Hello,

X2Go issue #360 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=e5791ce

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit e5791ce77aa5dc69e6f80565bcc4093e9c880311
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Wed Mar 5 09:06:49 2014 +0100

    add closure for #360, got already fixed in commit d9ce73f4f90b80554dea629dcf64bb1f65b65f4b

diff --git a/debian/changelog b/debian/changelog
index a91fc06..5439a0c 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -66,7 +66,7 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
     - Fix man pages (layout issues on x2gobroker-authservice man page).
     - Adapt man page installation to moval of x2gobroker(-testauth) from
       an sbin to a bin directory (executable for any user).
-    - Make the inifile broker backend the default backend.
+    - Make the inifile broker backend the default backend. (Fixes: #360).
     - Support daemonizing of the http broker.
     - Default to http broker mode when daemonizing the broker.
     - Support daemonizing of the authservice.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Oct 27 00:33:17 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.